Subject: XYZ CO. of dna bases

From: yinon ashkenasy <[email-masked]>
Date: Thu, 1 Dec 1994 00:04:24 +0200 (IST)

Dear netters

I need coordinates for very few bases of DNA bonded together. It doesn't 
matter to me what is the medium there in or how accurate the coordinates 
are. I searched through databases like pdb but they have only large 
structures, while I need VERY simple one. I want only few bases bonded
together (even one is good enough!!!) preferably single stranded. even 
the coordinates of adenine, thymine etc. alone will be helpful.
				I would deeply appreciate any help

					     cheers  
                                                yinon :-)

p.s. I would gladly accept any kind of co. (amber, pdb, xyz..) 
                     
yinon ashkenazy
dept. of phys.
TEL-AVIV U.